いいね!数

0

閲覧数
86

いつも大変お世話になっております。

早速ですが、表題の件についてご教示いただけますでしょうか。

 

今回、DominoサーバのバージョンUpを行うのですが、

IISサーバとDomino9.0.1サーバを併用するにあたって、

WebSphere Application Serverのプラグインをインストールする必要があります。

IBMのサイトをみても、プラグインをダウンロードできるページが見当たらず、

どなたかダウンロードされた方はいらっしゃいますでしょうか。

もしご存じでしたら、ダウンロード先のURLを教えていただけると幸いです。

 

また、Domino9.0.1でIISサーバと併用されているかたがいらっしゃいましたら、

IISのバージョンはいくつかご教示いただけますでしょうか。

 

お忙しいところ恐縮ですが、どうぞ宜しくお願い致します。

サーバー情報:Windows20169.0.1 FP10 | クライアント情報:InternetExplorer11 | 
カテゴリ:Domino - その他 | タグ:
  | 質問日時:Sep 28, 2018, 5:43:15 PM

回答・コメント

いいね!数

0

IBM Knowledge Center を確認してみましたが、
8.5.x では該当の記述がありますが、9.0.x では見つからず、
IHSとの併用についてのみの記述しかされていませんでした。

9.0.x よりDominoとIISとの併用はサポートされなくなっており、
それに従ってWebSphere Application Server Plugin の入手もできなくなっているのではないでしょうか?


参考:
https://www.ibm.com/support/knowledgecenter/ja/SSKTMJ_8.5.3/com.ibm.help.domino.admin85.doc/H_WEB_AND_NEWS_SERVERS_OVER.html
https://www.ibm.com/support/knowledgecenter/en/SSKTMJ_9.0.1/admin/conf_configuringwebservers_c.html

回答日時:Sep 28, 2018, 11:38:42 PM

いいね!数

0

お世話になっております。

ご連絡が遅くなり申し訳ありません。
お忙しい中、IBM Knowledge Centerをご確認いただきまして有難うございます。
やはり8.5.xでの記述しかありませんでしたか・・・

>9.0.x よりDominoとIISとの併用はサポートされなくなっており、
>それに従ってWebSphere Application Server Plugin の入手もできなくなっているのではないでしょうか?

一番考えたくない事実ですね・・・
今更、8.5.xから9.0.1へのマイグレーションを行う事となり、
IISと併用しているサーバが1台あるもので。
もう少し調べてみます。

有益な情報を見つけましたら、再度ご連絡いたします。
ありがとうございました。

回答日時:Oct 5, 2018, 2:43:22 PM